body.internal #header-bg 
, body.internal #footer {
	background: transparent;
}
body.internal #main-bg {
	background: url(../images/angela-merici/bg-lowQ.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 2014px auto;
}
body.internal #navigation {
	margin-bottom: -48px;
}

#content {
	min-height: 2368px;
}

.breadcrumbs, .breadcrumbs a {
	color: #fff;
}

#main {
	position: relative;
	font-weight: 600;
	font-size: 15px;
	-webkit-text-stroke: 0.1px rgba(0, 0, 0, 0.1); /*antialiased*/
}
#main .moduletable {
	position: absolute;
}
#main, #main h3 {
	color: #5f11a4;
}
#main p {
	margin-bottom: 10px;	
}
#main h3 {
	margin-bottom: 12px;	
	font-size: 21px;
}
h1, .angela-merici-1, .angela-merici-5, .angela-merici-6
, .angela-merici-10, .angela-merici-11, .angela-merici-13
, .angela-merici-1 h3, .angela-merici-5 h3, .angela-merici-6 h3
, .angela-merici-10 h3, .angela-merici-11 h3, .angela-merici-13 h3 {
	color: #fff !important;
}

h1 {
	font-size: 36px;
}
.angela-merici-1 {
	top: 110px;
	left: 0;
	width: 400px;
	font-size: 21px;
	font-weight: bold;
	line-height: 24px;
}
.angela-merici-2 {
	top: 15px;
	left: 710px;
	width: 230px;
	text-align: right;
}
.angela-merici-3 {
	top: 283px;
	left: 40px;
	width: 215px;
}
.angela-merici-4 {
	top: 414px;
	left: 700px;
	width: 240px;
	text-align: center;
}
.angela-merici-5 {
	top: 477px;
	left: 20px;
	width: 272px;
}
.angela-merici-6 {
	top: 705px;
	left: 700px;
	width: 240px;
}
.angela-merici-7 {
	top: 740px;
	left: 10px;
	width: 340px;
}
.angela-merici-8 {
	top: 920px;
	left: 775px;
	width: 160px;
	text-align: center;
}
.angela-merici-9 {
	top: 1005px;
	left: 20px;
	width: 230px;
	text-align: center;
}
.angela-merici-10 {
	top: 1216px;
	left: 343px;
	width: 368px;
}
.angela-merici-11 {
	top: 1600px;
	left: 280px;
	width: 650px;
}
.angela-merici-11-image {
    top: 1570px;
    left: -5px;
}
.angela-merici-11-image img {
    height: 363px!important;
    border-radius: 20px 0 0 20px;
}
.angela-merici-12 {
	top: 1990px;
	left: 6px;
	width: 254px;
	text-align: center;
}
.angela-merici-13 {
	top: 2000px;
	left: 330px;
	width: 165px;
	text-align: center;
}
.angela-merici-14 {
	top: 1988px;
	left: 580px;
	width: 360px;
}
.angela-merici-15 {
	top: 2180px;
	left: 580px;
	width: 360px;
}

.back_to_top {
	position: absolute;
	top: 2400px;

	display: inline-block;
	background: #6c1cb7;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-radius: 15px;
	box-shadow: 0 0 20px #C7C7C7;
	text-decoration: none;
	padding: 10px 25px;
}
.back_to_top:hover {
	background: #a25bef;
	text-decoration: none;
}
